Ticket #3 (closed defect: duplicate)

Opened 8 years ago

Last modified 8 years ago

Upgrade through qtp-newmodel Error

Reported by: id.davidj@gmail.com Owned by: eric
Priority: major Milestone:
Component: qtp-newmodel Version:
Keywords: Cc:
Estimated Number of Hours: Add Hours to Ticket:
Billable?: Total Hours:

Description

root@mail ~]# /usr/sbin/qtp-newmodel

qtp-newmodel v0.2.4 starting Mon Feb 5 19:54:26 WIT 2007 qtp-whatami v0.2.2 DISTRO=CentOS OSVER=4.3 ARCH=x86_64 BUILD_DIST=cnt4064 BUILD_DIR=/usr/src/redhat This machine's OS is supported and has been tested Let's get on with it! Do you want to include development packages? (This is *not* recommended for production servers) Shall we continue? (yes, no|skip, batch, quit) y / [n]|s / b / q : yes Getting package lists ...

qmail Toaster is an integrated distribution. Packages are preconfigured for the whole distro. As a result, a partial install might be misconfigured. Upgrading all packages to their latest version is strongly recommended. Now that you've been warned, we will proceed with package selection ...

/usr/sbin/qtp-newmodel: line 357: 1.2 zlib-1.2.3-1: syntax error in expression (error token is ".2 zlib-1.2.3-1")

Change History

comment:1 Changed 8 years ago by eric

  • Status changed from new to closed
  • Resolution set to duplicate

Duplicate of Ticket #5

Note: See TracTickets for help on using tickets.